Subject: Re: [PATCH 01/10] ftgmac100: Upgrade to NETIF_F_HW_CSUM

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 11 Apr 2017 21:13:45 +1000

On Tue, 2017-04-11 at 13:57 +0300, Sergei Shtylyov wrote:
>     Need {} here as well since the 1st branch has it -- see 
> Documentation/process/coding-style.rst (the end of the section 3).

Adding {} in that specific statements just makes things more
cluttered and less readable.

I can find a ton of examples of 

	if (...) {
		multi lines
		...
	} else if (...)
		single_line()

In existing kernel code.

I'll fix it in a next spin if Dave wants it that way but otherwise
I'm keen to leave it as it is.

Ben.